body {
	margin: 0px;
	padding: 0px;
	color: #625e5e;
	/* [disabled]margin-top:0px; */
	background-color: #fff;   /* #1c79b2; */
	/*background-image: url(../images/slika124b.jpg);*/
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
}

.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C3002A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3002A;
	border-top-width: 0px;
	border-top-style: none;
}

.naslov2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C3002A;
	
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C3002A;
	text-decoration: none;
}
a.main:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C3002A;
	text-decoration: underline;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C3002A;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
a.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F90038;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

a.navigation#aktiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F90038;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 20px 0px 20px 0px;
	padding: 0px 20px;
	width: 875px;
	height: 32px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f8f0db;
	font-size: 0.75em;
}
.ticker {
	width: 680px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #f8f0db;
}
.ticker-title {
	padding-top: 9px;
	color: #990000;
	font-weight: bold;
	background-color: #f8f0db;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #f8f0db;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #f8f0db;
	display: block;
	width: 700px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

.section {

	width: 600px;

	background: #EFEFEF;

	margin: 0 0 30px;

}

ul.tabs {

	height: 28px;

	line-height: 25px;

	list-style: none;
	font-family:Verdana, Geneva, sans-serif;font-size:12px;

	

}

.tabs li {

	float: left;

	display: inline;

	margin: 0 1px -1px 0;

	padding: 0 13px 1px;

	color: #777;

	cursor: pointer;

	background: #F9F9F9;

	border: 1px solid #E4E4E4;

	border-bottom: 1px solid #F9F9F9;

	position: relative;
font-family:Verdana, Geneva, sans-serif; font-size:12px;
}

.tabs li:hover,

.vertical .tabs li:hover {

	color: #C3002A;

	padding: 0 13px;

	background: #FFFFDF;

	border: 1px solid #C3002A;

}

.box {

	display: none;

	border: 1px solid #D4D4D4;

  border-width: 0 1px 1px;

	background: #EFEFEF;font-family:Verdana, Geneva, sans-serif;font-size:12px; line-height:20px;

	padding: 0 12px;min-height:635px;

}

.box.visible {

	display: block;min-height:635px;font-family:Verdana, Geneva, sans-serif;font-size:12px; line-height:20px;

}



.section.vertical {

	width: 400px; 

	border-left: 160px solid #FFF;

}

.vertical .tabs {

	width: 120px;

	float: left;

	display: inline;

	margin: 0 0 0 -200px;font-family:Verdana, Geneva, sans-serif;font-size:12px;

}

.vertical .tabs li {

	padding: 0 13px;

	margin: 0 0 1px;

	border: 1px solid #E4E4E4;

	border-right: 1px solid #F9F9F9;font-family:Verdana, Geneva, sans-serif;font-size:12px;

	width: 132px;

	height: 25px;

}

.vertical .tabs li:hover {

	width: 131px;font-family:Verdana, Geneva, sans-serif;font-size:12px;

}

.vertical .tabs li.current {

	width: 133px;

	color: #444;

	background: #EFEFEF;
font-family:Verdana, Geneva, sans-serif;font-size:12px;
	border: 1px solid #D4D4D4;

  border-right: 1px solid #EFEFEF;

  margin-right: -1px;

}

.vertical .box {

  border-width: 1px;font-family:Verdana, Geneva, sans-serif;font-size:12px;

}



#menu {
	list-style:none;
	width:922px;
	margin:30px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 1px;
	margin-left:19px;
	/* Background color and gradients */
	
	background: #c3002a;
	background: -moz-linear-gradient(top, #c3002a, #c3002a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bf2546), to(#c3002a));
	
	/* Borders */
	
	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px; 
	font-weight:bold;
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

#list1 li {overflow:hidden;list-style : none; padding-top:15px; padding-bottom:15px; border-bottom:#999 solid 1px; padding-left:5px; padding-right:5px;
	
}
#list1 li:hover { background-color: #454648; color:#FFF;padding-top:15px; padding-bottom:15px; padding-left:5px; padding-right:5px;
			}
			
a   { text-decoration:none}
a:hover  { text-decoration:underline}

img {max-width:630px;}

/* General */
.center-wrapper 
{
	margin: 0 auto;
	width: 980px;
}
#network 
{
	background: red; color:#fff;
	height:31px;
	background:url(../images/main_nav_bg.png) repeat-x;
	/* 156ba9 #2688cf*/
}
#network .left {
	color: #fff;
	padding: 6px 0;
}
#network .tabbed a {
	display: block;
	padding: 6px 10px 7px;
	text-decoration: none;
	color: #fff;

}
#network li a:hover {
	background: #FFF;
	color: #000;
}
#network li.current-tab a {
	background: #FFF;
	color: #000;
	font-weight: bold;
}
#network .text-separator, #network span {color: #fff;}


/* Special lists */

ul.plain-list li, ul.nice-list li, ul.tabbed li {list-style: none;}

ul.tabbed {
	display: inline;
	margin: 0;
}
ul.tabbed li {float: left;}

ul.plain-list {margin: 0;}

ul.nice-list {margin-left: 0;}
ul.nice-list li {
	list-style: none;
	border-top: 1px solid #EEE;
	padding: 4px 0;
}
ul.nice-list li:first-child {border-top: none;}
ul.nice-list li .right {color: #999;}



		fieldset
		{
		  margin: 0;
		  padding: 0;
		  border: 0;
		}
				input:focus,textarea:focus {
		  outline: none;
		}
		
		/*----------------------*/
		
		  
		
		/*----------------------*/
		
		.cf:before,
		.cf:after {
		  content:"";
		  display:table;
		}
		
		.cf:after {
		  clear:both;
		}
		
		.cf {
		  zoom:1;
		}
		  
		/*----------------------*/
		
		
		
		/*----------------------*/
		
		nav ul {
		  margin: 0;
		  padding: 0;
		  list-style: none;
		  position: relative;
		  float: right;
	

		 
		  -moz-border-radius: 3px;
		  -webkit-border-radius: 3px;
		  border-radius: 3px;    
		}
		
		nav li {
		  float: left;          
		}
		
		nav #login {
		  
		  -moz-box-shadow: 1px 0 0 #fff;
		  -webkit-box-shadow: 1px 0 0 #fff;
		  box-shadow: 1px 0 0 #fff;  
		}
		
		nav #login-trigger,
		nav #signup a {
		  display: inline-block;
		  *display: inline;
		 
		height:20px;		
		  padding: 0 8px;
		  text-decoration: none;
		  color: #fff;
		 
		}
		
		nav #signup a {
		  -moz-border-radius: 0 3px 3px 0;
		  -webkit-border-radius: 0 3px 3px 0;
		  border-radius: 0 3px 3px 0;
		}
		
		nav #login-trigger {
		  -moz-border-radius: 3px 0 0 3px;
		  -webkit-border-radius: 3px 0 0 3px;
		  border-radius: 3px 0 0 3px;
		}
		
		nav #login-trigger:hover,
		nav #login .active,
		nav #signup a:hover {
		  background: #fff;color:#333;
		}
		
		nav #login-content {
		  display: none;
		  position: absolute;
		  top: 32px;
		  right: 0;
		  z-index: 999;    
		  background: #fff;
		  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
		  background-image: -webkit-linear-gradient(top, #fff, #eee);
		  background-image: -moz-linear-gradient(top, #fff, #eee);
		  background-image: -ms-linear-gradient(top, #fff, #eee);
		  background-image: -o-linear-gradient(top, #fff, #eee);
		  background-image: linear-gradient(top, #fff, #eee);  
		  padding: 15px;
		  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -moz-border-radius: 3px 0 3px 3px;
		  -webkit-border-radius: 3px 0 3px 3px;
		  border-radius: 3px 0 3px 3px;
		}
		
		nav li #login-content {
		  right: 0;
		  width: 250px;  
		}
		
		/*--------------------*/
		
		#inputs input {
		  background: #f1f1f1;
		  padding: 4px 3px;
		  margin: 0 0 5px 0;
		  width: 238px;
		  height:18px;
		  border: 1px solid #ccc;
		  -moz-border-radius: 3px;
		  -webkit-border-radius: 3px;
		  border-radius: 3px;
		  -moz-box-shadow: 0 1px 1px #ccc inset;
		  -webkit-box-shadow: 0 1px 1px #ccc inset;
		  box-shadow: 0 1px 1px #ccc inset;
		}
		
		#inputs textarea {
		  background: #f1f1f1;
		  padding: 4px 3px;
		  margin: 0 0 5px 0;
		  width: 238px;
		  height:18px;
		  border: 1px solid #ccc;
		  -moz-border-radius: 3px;
		  -webkit-border-radius: 3px;
		  border-radius: 3px;
		  -moz-box-shadow: 0 1px 1px #ccc inset;
		  -webkit-box-shadow: 0 1px 1px #ccc inset;
		  box-shadow: 0 1px 1px #ccc inset;
		}
		
		#inputs input:focus {
		  background-color: #fff;
		  border-color: #e8c291;
		  outline: none;
		  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
		  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
		  box-shadow: 0 0 0 1px #e8c291 inset;
		}
		
		#inputs textarea:focus {
		  background-color: #fff;
		  border-color: #e8c291;
		  outline: none;
		  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
		  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
		  box-shadow: 0 0 0 1px #e8c291 inset;
		}
		
		/*--------------------*/
		
		#login #actions {
		  margin: 10px 0 0 0;
		}
		
		#login #submit {		
		
		
		#login #submit::-moz-focus-inner {
		  border: none;
		}
		
		#login label {
		  float: right;
		  line-height: 30px;
		}
		
		#login label input {
		  position: relative;
		  top: 2px;
		  right: 2px;
		}
		
#login
{
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-image: -webkit-linear-gradient(top, #fff, #eee);
    background-image: -moz-linear-gradient(top, #fff, #eee);
    background-image: -ms-linear-gradient(top, #fff, #eee);
    background-image: -o-linear-gradient(top, #fff, #eee);
    background-image: linear-gradient(top, #fff, #eee);  
    height: 240px;
    width: 400px;
    margin: -150px 0 0 -230px;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
    -webkit-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          1px 1px   0 rgba(0,   0,   0,   .1),
          3px 3px   0 rgba(255, 255, 255, 1),
          4px 4px   0 rgba(0,   0,   0,   .1),
          6px 6px   0 rgba(255, 255, 255, 1),  
          7px 7px   0 rgba(0,   0,   0,   .1);
    box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
}

#login:before
{
    content: '';
    position: absolute;
    z-index: -1;
    
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}


